Subject: Molecular modeling core facilities

From: [email-masked] (Mark A. Sherman)
Date: Wed, 7 Jun 95 13:39:27 -0700

I'm interested in finding out: (1) how many universities/institutes/companies
maintain molecular modeling core facilities, and (2) how much they charge their
users (both internal and external) for use of the facility.

You need not state your affiliation if you wish to keep pricing information
confidential. I simply need to know how our facility compares to others.

Thanks for taking time to respond. I will deposit the data I gather in the
archives.

Mark A. Sherman, Ph.D.
Director, Molecular Modeling Core Facility
Beckman Research Institute of the City of Hope, Duarte, California
[email-masked]